## golang-github-terra-farm-udnssdk 1.3.4

=== debian/changelog ===
golang-github-terra-farm-udnssdk (1.3.4-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 21:16:39 +0000

golang-github-terra-farm-udnssdk (1.3.4-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 20 Aug 2019 20:23:44 +0000
