## golang-github-terra-farm-udnssdk 1.3.5

=== debian/changelog ===
golang-github-terra-farm-udnssdk (1.3.5-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release
  * reverse dependencies successfully built with ratt:
    - golang-github-ensighten-udnssdk

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 03:34:48 +0000
