=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-fatih-structs-dev,
@@ -11,7 +11,7 @@
                golang-github-mitchellh-mapstructure-dev,
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-google-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/terra-farm/udnssdk
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-terra-farm-udnssdk
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-terra-farm-udnssdk.git
